{
  "name": "web",
  "version": "1.0.0",
  "private": true,
  "description": "web",
  "author": "systemkern.com, Andres Ausecha Mosquera",
  "keywords": [
    "docker",
    "development",
    "CI/CD",
    "gatsby"
  ],
  "scripts": {
    "test": "jest",
    "test:lh": "lhci collect --start-server-command='npm run serve' --url=http://localhost:9000/README.md/ --url=http://localhost:9000/project-info/ --settings.chromeFlags='--no-sandbox'",
    "develop": "gatsby develop",
    "start": "gatsby develop --host 0.0.0.0",
    "build-with-prefix": "gatsby build --prefix-paths",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "typecheck": "tsc --noEmit",
    "prepare": "husky install"
  },
  "dependencies": {
    "@mdx-js/react": "^2.1.5",
    "bootstrap": "^5.2.3",
    "dayjs": "^1.11.7",
    "dotenv": "^16.0.3",
    "gatsby": "^5.7.0",
    "gatsby-plugin-image": "^3.7.0",
    "gatsby-plugin-mdx": "^5.2.0",
    "gatsby-plugin-react-helmet": "^6.7.0",
    "gatsby-plugin-sass": "^6.8.0",
    "gatsby-plugin-sharp": "^5.7.0",
    "gatsby-remark-images": "^7.7.0",
    "gatsby-source-filesystem": "^5.2.0",
    "gatsby-transformer-remark": "^6.4.0",
    "gatsby-transformer-sharp": "^5.7.0",
    "husky": "^8.0.3",
    "react": "^18.2.0",
    "react-helmet": "^6.1.0",
    "react-icons": "^4.8.0",
    "react-query": "^3.39.3",
    "reactstrap": "^9.1.9",
    "sass": "^1.62.0",
    "ts-jest": "^29.0.5"
  },
  "devDependencies": {
    "@lhci/cli": "^0.12.0",
    "@types/bootstrap": "^5.2.6",
    "@types/jest": "^29.5.1",
    "@types/node": "^18.11.9",
    "@types/react": "^18.0.25",
    "@types/react-dom": "^18.0.8",
    "@types/react-helmet": "^6.1.6",
    "@typescript-eslint/eslint-plugin": "^5.59.7",
    "@typescript-eslint/parser": "^5.59.7",
    "autoprefixer": "^10.4.13",
    "babel-jest": "^29.5.0",
    "babel-preset-gatsby": "^3.8.0",
    "eslint": "^8.41.0",
    "eslint-plugin-react": "^7.32.2",
    "husky": "^8.0.0",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^29.5.0",
    "prettier": "^2.8.8",
    "typescript": "^4.8.4"
  }
}
